{
    "model-version-id": "39d73251-42a9-420c-858f-cd7e966630bc",
    "model-name": "vFW-PKG-DT-VF",
    "model-version": "1.0",
    "model-description": "vFW-DT-PKG",
    "resource-version": "1548852536732",
    "model-elements": {
        "model-element": [
            {
                "model-element-uuid": "28053552-db81-415c-a232-39eac63a1201",
                "new-data-del-flag": "T",
                "cardinality": "unbounded",
                "resource-version": "1548852536879",
                "model-elements": {
                    "model-element": [
                        {
                            "model-element-uuid": "1e3d0f42-f01b-4637-afc4-58d203baaac3",
                            "new-data-del-flag": "T",
                            "cardinality": "unbounded",
                            "resource-version": "1548852536936",
                            "relationship-list": {
                                "relationship": [
                                    {
                                        "related-to": "model-ver",
                                        "relationship-label": "org.onap.relationships.inventory.IsA",
                                        "related-link": "/aai/v14/service-design-and-creation/models/model/344e26f1-ff29-4570-98fd-2f607b79e609/model-vers/model-ver/a8ad1d21-5e9d-4a91-b155-19c5ce5fbe17",
                                        "relationship-data": [
                                            {
                                                "relationship-key": "model.model-invariant-id",
                                                "relationship-value": "344e26f1-ff29-4570-98fd-2f607b79e609"
                                            },
                                            {
                                                "relationship-key": "model-ver.model-version-id",
                                                "relationship-value": "a8ad1d21-5e9d-4a91-b155-19c5ce5fbe17"
                                            }
                                        ],
                                        "related-to-property": [
                                            {
                                                "property-key": "model-ver.model-name",
                                                "property-value": "VfwPkgDtVf..base_vpkg..module-0"
                                            }
                                        ]
                                    }
                                ]
                            }
                        }
                    ]
                },
                "relationship-list": {
                    "relationship": [
                        {
                            "related-to": "model-ver",
                            "relationship-label": "org.onap.relationships.inventory.IsA",
                            "related-link": "/aai/v14/service-design-and-creation/models/model/acc6edd8-a8d4-4b93-afaa-0994068be14c/model-vers/model-ver/93a6166f-b3d5-4f06-b4ba-aed48d009ad9",
                            "relationship-data": [
                                {
                                    "relationship-key": "model.model-invariant-id",
                                    "relationship-value": "acc6edd8-a8d4-4b93-afaa-0994068be14c"
                                },
                                {
                                    "relationship-key": "model-ver.model-version-id",
                                    "relationship-value": "93a6166f-b3d5-4f06-b4ba-aed48d009ad9"
                                }
                            ],
                            "related-to-property": [
                                {
                                    "property-key": "model-ver.model-name",
                                    "property-value": "generic-vnf"
                                }
                            ]
                        }
                    ]
                }
            }
        ]
    },
    "relationship-list": {
        "relationship": [
            {
                "related-to": "model-element",
                "relationship-label": "org.onap.relationships.inventory.IsA",
                "related-link": "/aai/v14/service-design-and-creation/models/model/cf1e530e-fe53-4eb7-8df9-2b43bd302229/model-vers/model-ver/93e0c77d-0f4a-4e8b-b22e-d2f509e64597/model-elements/model-element/6f47e985-4a1a-49b3-9692-b9e637600be2/model-elements/model-element/972224e1-46d0-460f-96c2-14a116e0fc19",
                "relationship-data": [
                    {
                        "relationship-key": "model.model-invariant-id",
                        "relationship-value": "cf1e530e-fe53-4eb7-8df9-2b43bd302229"
                    },
                    {
                        "relationship-key": "model-ver.model-version-id",
                        "relationship-value": "93e0c77d-0f4a-4e8b-b22e-d2f509e64597"
                    },
                    {
                        "relationship-key": "model-element.model-element-uuid",
                        "relationship-value": "6f47e985-4a1a-49b3-9692-b9e637600be2"
                    },
                    {
                        "relationship-key": "model-element.model-element-uuid",
                        "relationship-value": "972224e1-46d0-460f-96c2-14a116e0fc19"
                    }
                ]
            }
        ]
    }
}